Distribution:	CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		koffice-l10n-kk
Version:	2.0.0
Release:	1
License:	GNU/GPL
URL:		http://www.kde.org
Group:		Graphical Desktop/KDE4
Summary:	K Desktop Environment - Kazakh language support.
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	i686

# Sources:
Source:		koffice-l10n-kk-2.0.0.tar.bz2

# Requires:
Requires:	koffice >= 2.0.0

%description
K Desktop Environment 2.0.0 - Kazakh language support.

%pre

%preun

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
mkdir build-i686
pushd build-i686
cmake ../. -DCMAKE_INSTALL_PREFIX=%{_prefix}
make %{?_smp_mflags}
popd

%install
rm -rf $RPM_BUILD_ROOT
pushd build-i686
make install DESTDIR=$RPM_BUILD_ROOT
popd

%files
%defattr(-,root,root)
%_prefix

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sat May 30 2009 Christian Wasem <wasem@ccux-linux.de> 2.0.0-1
- Version update
* Wed May 13 2009 Christian Metzen <metzench@ccux-linux.de> 1.9.99.0-1
- Version update
* Fri Jan 16 2009 Christian Wasem <wasem@ccux-linux.de> 1.9.98.5-1
- Version update
* Fri Aug 01 2008 Christian Metzen <metzench@ccux-linux.de> 1.6.3-1
- Version update, moved prefix
* Sun Feb 25 2007 Karsten Brockmann <arcam@ccux-linux.de> 1.6.2-1
- Version update
* Wed Jan 17 2007 Christian Metzen <metzench@ccux-linux.de> 1.6.1-1
- Version update, added Latvian and Traditional Chinese languages
* Sun Oct 29 2006 Karsten Brockmann <arcam@ccux-linux.de> 1.6.0-1
- Version update
- af ar bg br bs eo ga he hi is lt mk nn ro se ta tg uz *not* available
* Fri May 19 2006 Christian Wasem <wasem@ccux-linux.de> 1.5.1-1
- Version Update, added Malay language pack
* Sun Apr 30 2006 Christian Wasem <wasem@ccux-linux.de> 1.5.0-1
- Version Update to 1.5.0, added following languages:
- af, ak, br, bs, da, eo, ga, he, hi, is, ja, lt, mk, ro, se,
- sk, tr, uk, uz
* Tue Oct 11 2005 Christian Wasem <wasem@ccux-linux.de> 1.4.2-1
- Version Update to 1.4.2, added Basque Language Package
* Tue Sep 06 2005 Christian Wasem <wasem@ccux-linux.de> 1.4.1-1
- Version Update to 1.4.1, removed oboletes tag, added finnish
* Fri Jul 01 2005 Christian Wasem <wasem@ccux-linux.de> 1.4.0-2
- deleted some languages that KOffice don't have.
* Tue Jun 21 2005 Christian Metzen <metzench@ccux-linux.de> 1.4.0-1
- Version update, renamed package to l10n according to Sources
* Wed Nov 24 2004 Christian Metzen <metzench@ccux-linux.de> 1.3.5-1
- Initial Release
